Bug 8473 - Bash needs a pre-req for /dev/null
Summary: Bash needs a pre-req for /dev/null
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-14 17:13 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 10:51:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dale Lovelace 2000-01-14 17:13:13 UTC
If you try to install bash, and don't have /dev/null for whatever reason,
the installation fails with this message:

bash	##################################################
/var/tmp/rpm-tmp.42802: /dev/null: No such file or directory
execution of script failed

Comment 1 Bernhard Rosenkraenzer 2000-01-17 13:40:59 UTC
Done.

Comment 2 Dale Lovelace 2000-03-07 17:10:59 UTC
This is showing up again in bash-1.14.7-22:

Comment 3 Ngo Than 2000-05-17 10:48:59 UTC
i have fixed this problem.

Comment 4 Ngo Than 2000-05-17 10:51:59 UTC
i have fixed this problem


Note You need to log in before you can comment on or make changes to this bug.